WordPress.org

Support

Support » Plugins and Hacks » Can't get cooliris to work, please help :)

Can't get cooliris to work, please help :)

  • Hi,

    To start off I’m new to WP, but starting to learn – not much so far, but I keep practicing.

    Now to my issue:

    I have NextGen Gallery (v 2.0.33) and NextGen Cooliris Gallery (v 0.7) installed. (WP v 3.7.1)

    When I try to add a gallery with cooliris skin it doesn’t give me the option to choose cooliris, but only the original/basic gallery skins.

    I created a crossdomain.xml (into public_html > wp-content > themes > my theme) with info below:

    <?xml version=”1.0″?>
    <!DOCTYPE cross-domain-policy SYSTEM “http://www.macromedia.com/xml/dtds/cross-domain-policy.dtd”>
    <cross-domain-policy>
    <allow-access-from domain=”*.cooliris.com” />
    </cross-domain-policy>

    Don’t know what wrong turn I might have taken – anyone have an idea?
    Btw – under public_html I only got following folders: wp-admin, wp-content and wp-includes.

    Thanks in advance!

    Br,
    Lars

    http://wordpress.org/plugins/nextgen-cooliris-gallery/

  • The topic ‘Can't get cooliris to work, please help :)’ is closed to new replies.